@charset "UTF-8";
@media screen and (max-width: 1200px) {
  .main-block:nth-child(1) h2 {
    font-size: 30px !important;
  }
  .main-block:nth-child(1) p {
    text-align: center !important;
  }
  .main-block:nth-child(2) {
    width: 50% !important;
  }
  .platform-block img {
    width: 40% !important;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .title {
    font-size: 28px !important;
  }
  .platform-block ul li {
    font-size: 18px !important;
  }
  .us-block-item p {
    font-size: 16px !important;
  }
  .footer-down .social {
    gap: 30px !important;
  }
  .main {
    background-position-x: center !important;
  }
  .main-wrapper {
    display: flex;
    flex-direction: column;
  }
  .main-wrapper .main-block:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .main-wrapper .main-block:nth-child(1) h2 {
    text-align: center;
  }
  .main-wrapper .main-block:nth-child(2) {
    width: 100% !important;
  }
  .about-wrapper {
    flex-direction: column;
  }
  .about-block:nth-child(1) {
    display: flex;
    flex-direction: column;
    width: 100% !important;
    justify-content: center;
  }
  .about-block:nth-child(1) img {
    width: 432px !important;
  }
  .about-block:nth-child(2) {
    width: 100% !important;
    display: flex;
    justify-content: center;
  }
  .main-btn {
    font-size: 18px !important;
  }
  .title {
    font-size: 26px !important;
  }
  .platform-block ul li {
    font-size: 16px !important;
  }
  .stat-wrapper .stat-title {
    font-size: 26px !important;
  }
  .stat-block-item p {
    font-size: 22px !important;
  }
  .stat-block-item span {
    font-size: 14px;
    text-align: center;
  }
  .platform-block img {
    display: none;
  }
  .social {
    flex-direction: column !important;
    gap: 20px !important;
  }
}
@media screen and (max-width: 992px) {
  .stat-wrapper .stat-block .stat-block-item span {
    font-size: 1rem !important;
  }
  .main-wrapper {
    gap: 20px;
  }
  .main-wrapper .main-block:nth-child(1) {
    width: 100%;
  }
  body.lock {
    overflow: hidden;
  }
  .us-block-container img {
    width: 148.0px !important;
    height: 148.0px !important;
    position: absolute;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover;
    bottom: 0;
    right: 0;
    background-size: cover;
  }
  .footer-up ul {
    flex-direction: column;
    text-align: center;
    gap: 20px !important;
  }
  .container_all {
    max-width: 870px;
    margin: 0 auto;
  }
  .header__button_adap {
    display: block;
    margin: 0 49px;
    /* align-items: center */
    /* justify-content: center */
    align-self: center;
  }
  .header__menu {
    position: fixed;
    top: -1000%;
    left: 0;
    width: 100% !important;
    justify-content: normal !important;
    height: 100%;
    overflow: auto;
    transition: all 0.3s ease 0s;
    background-color: #f6f7f9;
    margin: 90px 0px 20px 0px;
    z-index: 4;
  }
  .header__menu .header__menu_list {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 15px 46px;
    gap: 20px !important;
    padding: 0;
  }
  .header__menu .header__menu_list li {
    font-style: normal;
    font-weight: normal;
    font-size: 17px;
    line-height: 20px;
    margin: 10px 0;
  }
  .header__menu.active {
    width: 100%;
    top: 20px;
    background: white !important;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .header__burger {
    display: block !important;
    position: relative;
    width: 30px;
    height: 20px;
    z-index: 3;
    margin: 0;
  }
  .header__burger span {
    position: absolute;
    background-color: #000000;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    top: 9px;
    transition: all 0.3s ease 0s;
  }
  .header__burger:after {
    bottom: 0;
  }
  .header__burger:before {
    top: 0;
  }
  .header__burger:after, .header__burger:before {
    content: "";
    background-color: #000000;
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    transition: all 0.3s ease 0s;
  }
  .header__burger.active:after {
    transform: rotate(-45deg);
    bottom: 9px;
  }
  .header__burger.active span {
    transform: scale(0) translate(0px, -50%);
  }
  .header__burger.active:before {
    transform: rotate(45deg);
    top: 9px;
  }
  .header-button {
    margin-top: 15px;
    flex-direction: column;
    gap: 30px !important;
  }
  .application-block .left {
    align-items: center;
    flex-direction: column;
    display: flex;
    width: 100% !important;
  }

  .application-block .left p {
    font-size: 2rem !important;
  }
  .application-block .right {
    display: none;
  }
  .application-block .left .images {
    display: block !important;
    width: 50%;
    height: 400px;
  }
  .application-block .left .images img {
    position: absolute;
    bottom: 0;
  }
  .application-block .left .images .first-img {
    left: 5%;
    z-index: 1;
    top: 18%;
  }
  .application-block .left .images .second-img {
    left: 31%;
    top: 11%;
  }
}
@media screen and (max-width: 768px) {
  .main-block:nth-child(2) .figure {
    width: 100%;
    height: 100%;
  }
  .application-block .left {
    align-items: center;
    flex-direction: column;
    display: flex;
    width: 100% !important;
  }
  .application-block .left p {
    font-size: 2rem !important;
  }
  .application-block .right {
    display: none;
  }
  .us-block .us-block-container {
    width: 100% !important;
  }
  .contents-block {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
  }
  .contents-block .contents-block-container {
    width: 100% !important;
  }
  .footer-up {
    flex-direction: column;
  }
  .footer-up ul {
    text-align: left !important;
    padding: 0 !important;
  }
}
@media screen and (max-width: 640px) {
  .contents-block {
    grid-template-columns: 1fr;
  }
  .stat-wrapper .stat-block {
    grid-template-columns: 1fr !important;
  }
  .footer-down {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
  .footer-down .social {
    align-items: center;
  }
  .main-block img {
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .main-block:nth-child(2) .static {
    width: 83px;
    height: 88px;
    top: 20px;
    left: 80% !important;
  }
  .main-block:nth-child(2) .diagram {
    left: 10px;
    top: 80px;
    width: 83px;
    height: 88px;
  }
  .application-block {
    padding:32px!important;
  }
  .application-block .left {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .application-block .left p {
    text-align: center;
    font-size: 1.5rem !important;
  }
  .application-block .left div {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  .application-block .left div img {
    width: 120px;
    -o-object-fit: cover;
       object-fit: cover;
  }

  .application-block .left .images img {
    width: auto !important;
    object-fit: cover;
  }
  .footer-up {
    gap: 30px;
  }
  .footer-up .social {
    align-items: center;
  }
  .about-block:nth-child(1) img {
    width: 100% !important;
  }
  .about-block .certificate img {
    width: 100% !important;
  }
  .about-block .certificate .certificate_info {
    bottom: -15px !important;
    font-size: 0.8rem !important;
  }
  .contents-block .contents-block-container .contents-block-item {
    justify-content: start !important;
  }
  .us-block {
    flex-direction: column !important;
  }
  .us-block .us-block-container {
    width: 100% !important;
  }
  .footer-up ul {
    align-items: center;
    flex-direction: column !important;
  }
  .footer-up ul li {
    text-align: center !important;
  }
  .title {
    font-size: 22px !important;
    text-align: center;
  }
  .about-wrapper, .us {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .main {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
}
@media screen and (max-width: 480px) {
  .main-block:nth-child(1) h2 {
    font-size: 26px !important;
  }
}
* {
  font-family: "Inter", sans-serif;
}

body, h1, h2, h3, h4, h5, h6, p, a, form, button, input, textarea, ul, li {
  font-family: "Inter", sans-serif;
}

a {
  text-decoration: none;
}

body {
  background: #fafafa !important;
}

body, p, h1, h2, h3, h4, h5, h6 {
  margin: 0;
}

html {
  scroll-behavior: smooth;
}

button {
  cursor: pointer;
  font-family: "Montserrat", sans-serif;
  background: #005CFF !important;
  border-radius: 35px !important;
  margin-bottom: 0 !important;
}

.blue {
  color: #005CFF;
}

.main-btn {
  padding: 10px 30px;
  background: #005CFF;
  border-radius: 30px;
  border: none;
  color: var(--white-color);
  font-weight: 700;
  font-size: 0.8rem;
  line-height: 27px;
}

.title {
  font-weight: 700;
  font-size: 32px;
  line-height: 39px;
  color: #005CFF;
  margin-bottom: 25px;
}

root {
  --white-color: #fff;
  --black-color: #000;
  --text-color-1: #222222;
  --text-color-2: #636363;
  --text-color-3: #9F9F9F;
  --text-color-4: #969696;
  --red-color-1: #C77A44;
  --red-color-2: #D65B5B;
  --bg-color-1: #F9FAFC;
  --bg-color-2: #F1FFFF;
  --bg-color-3: #FBFBFB;
}

header {
  padding: 10px 0 !important;
  background: var(--bg-color-1);
}

.header_wrapper {
  padding: 10px 0 !important;
  border-radius: 40px !important;
  background: white;
}

header .container_all {
  padding: 10px 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__menu .header__menu_list {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 40px;
  margin: 0;
  padding: 0;
}

.header__menu .header__menu_list li {
  text-decoration: none;
}

.header__menu .header__menu_list li a {
  text-decoration: none;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: var(--black-color);
}

.header__menu_items {
  color: var(--black-color);
}

.header__contactNumber {
  display: flex;
  align-items: center;
}

.header__contactNumber_adap {
  display: none;
}

.header__contactNumber img {
  margin: 0 10px 0 0;
}

.header__contactNumber p {
  font-style: normal;
  font-weight: 500;
  font-size: 17px;
  line-height: 100%;
  color: var(--black-color);
}

.header__menu {
  display: flex;
  justify-content: space-between;
  width: 80%;
}

.header__menu .header__menu_list li .header__menu_items:hover {
  color: var(--green-color-1);
}

.header_menu_active {
  border-bottom: 1px solid var(--green-color-1);
}

.header__burger {
  display: none;
}

.header__button, .header__button_adap {
  background: var(--green-color-1);
  color: var(--white-color);
  border: none;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 135%;
  padding: 12px 58px;
}

.header__button_adap {
  display: none;
}

.lang {
  display: flex !important;
  gap: 10px;
}
.lang a {
  padding: 0 !important;
}

.header-button {
  display: flex;
  align-items: center;
  gap: 40px;
}
.header-button .log {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 13px;
  padding: 15px 25px;
  background: #007AFF;
  border-radius: 30px;
  border: none;
  text-decoration: none;
}

/* Стили для формы AmoCRM */
#amoforms_script_1465490 {
  display: none !important;
  background-color: #f8f9fa !important;
  border-radius: 10px !important;
  padding: 20px !important;
}

/* Стили для кнопки отправки */
#amoforms_container_1465490 button {
  background-color: #007bff !important;
  color: white !important;
  font-size: 16px !important;
}

.main {
  padding: 60px 0 120px 0;
}

.main-wrapper {
  display: flex;
  background: #fff;
  gap: 30px;
  justify-content: space-between;
  border-radius: 50px;
}

.main-block:nth-child(1) {
  padding: 80px 10px 0 40px;
  width: 50%;
}
.main-block:nth-child(1) h2 {
  font-weight: 800;
  font-size: 36px;
  line-height: 120%;
  color: #363636;
  margin-bottom: 25px;
}
.main-block:nth-child(1) p {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #363636;
}
.main-block:nth-child(1) .main-btn {
  color: #fff;
  padding: 12px 30px;
  margin-right: 5px;
}
.main-block:nth-child(1) .second-btn {
  margin-left: 10px;
  padding: 7px 10px;
  background: #EEEEEE !important;
  font-size: 0.8rem;
  font-weight: 400;
  color: #000;
}
.main-block:nth-child(1) .second-btn img {
  margin-right: 5px;
  width: 40px;
  height: 40px;
}

.main-block {
  width: 60%;
}
.main-block:nth-child(2) {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main-block:nth-child(2) .figure {
  z-index: 0;
  position: absolute;
  left: 0;
}
.main-block:nth-child(2) .girl {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.main-block:nth-child(2) .diagram {
  right: 30px;
  top: 30px;
  z-index: 0;
  position: absolute;
}
.main-block:nth-child(2) .static {
  left: 40px;
  top: 80px;
  z-index: 0;
  position: absolute;
}
.main-block:nth-child(2) .player {
  cursor: pointer;
  position: absolute;
}

.reviews {
  padding: 30px 0;
}
.reviews .header {
  margin-bottom: 30px;
}
.reviews .header h3 {
  font-weight: 900;
  font-size: 24px;
  line-height: 100%;
  color: #005CFF;
  text-transform: uppercase;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fafafa;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-button-next {
  width: 40px;
}
.swiper-button-next::after {
  background: url("../img/next.svg");
  content: "";
  width: 40px !important;
  height: 40px;
}

.swiper-button-prev {
  width: 40px;
}
.swiper-button-prev::after {
  background: url("../img/prev.svg");
  content: "";
  width: 40px !important;
  height: 40px;
}

.about-wrapper {
  padding: 90px 0;
  display: flex;
  gap: 30px;
  justify-content: space-between;
}

.about-block .certificate {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
  width: 100%;
}

.about-block .certificate img {
  width: 70%;
  height: auto !important;
  -o-object-fit: contain !important;
     object-fit: contain !important;
}

.about-block .certificate .certificate_info {
  bottom: 0;
  position: absolute;
  padding: 15px;
  border-radius: 20px;
  font-size: 1rem;
  color: #000;
  background: #fff;
}

.about-block:nth-child(1) {
  width: 50%;
}

.about-block:nth-child(2) {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.about-block:nth-child(2) p {
  margin-bottom: 25px;
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: var(--black-color);
}

.application {
  padding: 90px 0;
  position: relative;
}

.application-block {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 60px;
  border-radius: 50px;
  background: linear-gradient(88.82deg, #005CFF 1.01%, #679EFF 83.79%, #1368FF 95.91%);
}
.application-block .right {
  width: 50%;
  height: 100%;
}
.application-block .right img {
  position: absolute;
  bottom: 0;
}
.application-block .right .first-img {
  left: 10%;
}
.application-block .right .second-img {
  left: 20%;
}
.application-block p {
  color: #fff;
  font-family: Inter;
  font-size: 40px;
  font-weight: 700;
  line-height: 48.08px;
  text-align: left;
  text-underline-position: from-font;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}
.application-block .left {
  width: 50%;
}

.application-block .left .images {
  display: none;
}

.us {
  padding: 60px 0;
}

.us-title {
  display: flex;
}

.us-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}
.us-block .us-block-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /*align-items: center;*/
  position: relative;
  width: 30%;
  min-height: 88px;
}
.us-block .us-block-container img {
  width: 128px;
  height: auto;
  position: absolute;
  overflow: hidden;
  -o-object-fit: cover;
  object-fit: contain;
  bottom: 40%;
  right: -30px;
  background-size: cover;
  transform: translateY(50%) rotate(-10deg);
}
.us-block .us-block-container .us-block-item {
  width: 100%;
  padding: 0 20px;
  display: flex;
  align-items: center;
  /*justify-content: center;*/
  height: 96px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1), 0px 10px 20px rgba(0, 0, 0, 0.9);
  border-radius: 16px;
}
.us-block .us-block-container .us-block-item p {
  font-weight: 500;
  font-size: 18px;
  line-height: 135%;
  color: var(--black-color);
}

.stat-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 0;
  background: #FFFFFF;
  background-image: url(/img/stat-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 16px;
  width: 100%;
}
.stat-wrapper .stat-title {
  padding-left: 10%;
  width: 100%;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  color: #005CFF;
}
.stat-wrapper .stat-block {
  width: 80%;
  margin-top: 30px;
  display: grid;
  gap: 30px;
  grid-template-columns: 1fr 1fr 1fr;
}
.stat-wrapper .stat-block .stat-block-item p {
  font-size: 2rem;
  line-height: 120%;
  font-weight: 800;
  color: #000000;
}
.stat-wrapper .stat-block .stat-block-item span {
  font-size: 1.4rem;
  font-weight: 400;
  text-align: center;
  color: #000000;
}

.contents {
  padding: 60px 0;
}

.contents-title {
  display: flex;
}

.contents-block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 30px;
}
.contents-block .contents-block-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  position: relative;
  width: 30%;
}
.contents-block .contents-block-container img {
  width: 60px;
  height: 60px;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
}
.contents-block .contents-block-container .contents-block-item {
  gap: 16px;
  width: 100%;
  padding: 0 20px;
  display: flex;
  align-items: center;
  /*justify-content: center;*/
  height: 100px;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05), 0px 10px 20px rgba(0, 0, 0, 0.05);
  border-radius: 24px;
  transition: fill 0.3s ease-in-out, stroke 0.3s ease-in-out;
}
.contents-block .contents-block-container .contents-block-item svg circle {
  transition: fill 0.3s ease-in-out, stroke 0.3s ease-in-out;
}
.contents-block .contents-block-container .contents-block-item:hover svg circle {
  fill: #005CFF;
  background: #005CFF;
  stroke: #005CFF;
}
.contents-block .contents-block-container .contents-block-item p {
  margin: 0;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  line-height: 135%;
  color: var(--black-color);
}

footer {
  margin-top: 30px;
  background: url(/img/footer-bg.png);
  background-position-x: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0;
}

.footer-up {
  padding: 40px 30px;
  background: #000;
  border-radius: 45px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #C3D7FA;
}
.footer-up ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0;
}
.footer-up ul li a {
  text-decoration: none;
  font-size: 1rem;
  font-weight: 400;
  line-height: 22px;
  text-align: center;
  color: #fff;
}
.footer-up .social {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footer-up .social p {
  margin: 0;
  color: white;
  font-size: 1rem;
}/*# sourceMappingURL=style.css.map */

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 10px;
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 400px;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 16px !important;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.05),
  0px 10px 20px rgba(0, 0, 0, 0.05);
  overflow: hidden;
}

.card a {
  height: 100%;
}

.card a img {
  width: auto;
  height: 100%;
  min-width: 100%;
  border-radius: 10px;
  transition: transform 0.3s ease-in-out;
  object-fit: contain;
}

.card a:hover img {
  transform: scale(1.05);
}

.lg-outer button {
  background: none !important;
  border: none;
  box-shadow: none;
}

<<<<<<< HEAD
.extra{
  display: none;
=======
.us-block {
  display: flex;
  gap: 18px;
}

.us-block-container {
  display: flex;
  /*align-items: center;*/
  justify-content: space-between;
  position: relative;
  overflow: hidden;
  max-width: 100%;
  border-radius: 16px;
  box-shadow: 1px 4px 6px rgba(0, 0, 0, 0.1), 0px 10px 20px rgba(0, 0, 0, 0.1);
}

.us-block-container p {
  flex: 1;
  margin: 20px;
  width: 65%;
}

.us-block-container img {
  width: auto;
  height: 100px;
object-fit: cover;
  position: relative;
  right: -30px;
}


.modal-video .modal-video-body .modal-video-movie-wrap .modal-video-close-btn {
  background: none !important;
>>>>>>> 7e68488344803cab999fb535981b30c7d62d5472
}